Debian Bug report logs - #727064
ITP: php-doctrine-dbal -- database abstraction layer for doctrine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Tue, 22 Oct 2013 00:39:01 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-doctrine-dbal/2.3.4-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#727064; Package wnpp. (Tue, 22 Oct 2013 00:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 22 Oct 2013 00:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-doctrine-dbal -- database abstraction layer for doctrine
Date: Mon, 21 Oct 2013 20:36:57 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>
Control: affects -1 owncloud

* Package name    : php-doctrine-dbal
  Version         : 2.3.0
  Upstream Author : Jonathan H. Wage <jonwage@gmail.com>
* URL             : http://www.doctrine-project.org/
* License         : LGPL-2.1
  Programming Lang: PHP
  Description     : database abstraction layer for doctrine

 The Doctrine DBAL package is the database abstraction layer used to
 power the ORM package.


This is a dependency of the new doctrine (version 2) package, that shall
be renamed as php-doctrine-orm, and also a dependency of the upcoming
owncloud 6 package.

Regards

David


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSZcioAAoJEAWMHPlE9r08ZzAIAK88P8c9THgpxB8lvA+ruaFr
9SWgyc9TguCDXlqVNazzYY5gNMMRhncc431OuoeXiYEfaNZ7s9LTNEVHg7Lakfbe
LfVs4IIY77RgGFvQ724xqJXg0OLCHkT8kS+3l0//angGB9T6TD+SQ68IIcJnqnfT
CJee9D6fGUoqmgqMEKW6J0M8f7G+kZu7vrhpKu/Y3NpjqYFrOLpY1odVoAirdtM0
zbtsaAunWhwlCElzTSK5B2ngx8oCevWmH/qJrv+cNJj6k6XIShXpOBVPCHg0GA9T
JHx9v26hkKX52W+PFymbaB/d73nfPsyGtTJlO6Kgbs46oHZNu1Nnt+dOfJvVjzY=
=dfPQ
-----END PGP SIGNATURE-----



Added indication that 727064 affects owncloud Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Tue, 22 Oct 2013 00:39:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 727064: 726918, 714474, and 714813 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 02:27:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 727064: 727063 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 05:33:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 07:06:13 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:30 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:30 GMT) Full text and rfc822 format available.

Message #18 received at 727064-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 727064-close@bugs.debian.org
Subject: Bug#727064: fixed in php-doctrine-dbal 2.3.4-1
Date: Fri, 29 Nov 2013 16:00:19 +0000
Source: php-doctrine-dbal
Source-Version: 2.3.4-1

We believe that the bug you reported is fixed in the latest version of
php-doctrine-dbal, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727064@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-doctrine-dbal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 21 Oct 2013 18:31:11 -0400
Source: php-doctrine-dbal
Binary: php-doctrine-dbal
Architecture: source all
Version: 2.3.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-doctrine-dbal - database abstraction layer for Doctrine
Closes: 727064
Changes: 
 php-doctrine-dbal (2.3.4-1) unstable; urgency=low
 .
   * Initial Release (Closes: #727064)
Checksums-Sha1: 
 062834286f1be134197cadc87b11604bafe47d1e 1757 php-doctrine-dbal_2.3.4-1.dsc
 ef278bb13036c08a5b258c1bfd34ea25268ea1e1 145485 php-doctrine-dbal_2.3.4.orig.tar.gz
 1836477828c8701c5146085a0f5ab5eaf3ad201a 3465 php-doctrine-dbal_2.3.4-1.debian.tar.gz
 dd0b25b6a02da60684e28aa96d9899d4d3fec1e0 126316 php-doctrine-dbal_2.3.4-1_all.deb
Checksums-Sha256: 
 703e4f753d79250f03f79aed99a617bfff958cb1a7056e1bc5261b95e9ffe966 1757 php-doctrine-dbal_2.3.4-1.dsc
 8537155e8401dd074b8181156c50f6d3e8c1b41da99cc0d32a6c99a7b576a87e 145485 php-doctrine-dbal_2.3.4.orig.tar.gz
 545295a365d9189a6ff34d5353b88932ab0fbf0a4891cd09ac09cac5a0a04b78 3465 php-doctrine-dbal_2.3.4-1.debian.tar.gz
 940336076ae9d59b77f61a6fbc40781e2228a8fe75cf3234f186fb00da233595 126316 php-doctrine-dbal_2.3.4-1_all.deb
Files: 
 46d9d548f20b006caca8264a4f0c653d 1757 php optional php-doctrine-dbal_2.3.4-1.dsc
 fb3e2d46ca9a470235cf8006d5e3142e 145485 php optional php-doctrine-dbal_2.3.4.orig.tar.gz
 858cd755ebdf19b03f2f8b4395477946 3465 php optional php-doctrine-dbal_2.3.4-1.debian.tar.gz
 c0a928d06e239ae6a38e09a596774450 126316 php optional php-doctrine-dbal_2.3.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSZg3pAAoJEAWMHPlE9r08A4YH/icpKbJ0vSAbitbW/FDLM8mI
mLydb/U6vDiX7H8Pgwcl4FjsE00SZ+D8brBW0IfGRUlljl5jV7RBlJSkUkHWSmoy
Ah0Bmpk1AWPjLfhu9pfdJf6u/ahsZaTKx4JaOoArF4yN4YwLh7yDtmeCUHmouMcC
rv76MOF5Hsx566tLdMVwt9VMnMHi0z/jBrYrO2/bTxD7J44QUXSZTn+feKpVAGtd
eGI/gsl39uZ2EcWaX6cSYw+AgK3/2g3wB83hsqdaSMrQ9O3EMercbwYIL6lVMxQo
JvVdIrlWlCSUVHnT74GtbA0JeYVfbSJF7j03w7oTRvybFDuKFtiVswDOSiZjRTk=
=eGHJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:38:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:58:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.